@import url("chrome://global/skin/global.css");
@import url("chrome://mozapps/skin/pref/pref.css");

@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");

window { padding: 5px !important; }
textbox#li-tb-generated { margin: 0px !important; padding: 0px 6px !important; -moz-outline: 1px ThreeDShadow solid !important; border: none !important; }
listbox-base { -moz-binding: url("chrome://txttoimage/content/options.xml#listbox-base") !important; }
listbox { -moz-binding: url("chrome://txttoimage/content/options.xml#listbox") !important; }
listrows { -moz-binding: url("chrome://txttoimage/content/options.xml#listrows") !important; }
listitem { -moz-binding: url("chrome://txttoimage/content/options.xml#listitem") !important; }
listitem-iconic { -moz-binding: url("chrome://txttoimage/content/options.xml#listitem-iconic") !important; }
listitem-checkbox { -moz-binding: url("chrome://txttoimage/content/options.xml#listitem-checkbox") !important; }
listitem-checkbox-iconic { -moz-binding: url("chrome://txttoimage/content/options.xml#listitem-checkbox-iconic") !important; }
listcell { -moz-binding: url("chrome://txttoimage/content/options.xml#listcell-iconic") !important; }
listcell-iconic { -moz-binding: url("chrome://txttoimage/content/options.xml#listcell-iconic") !important; }
listcell-checkbox { -moz-binding: url("chrome://txttoimage/content/options.xml#listcell-checkbox") !important; }
listcell-checkbox-iconic { -moz-binding: url("chrome://txttoimage/content/options.xml#listcell-checkbox-iconic") !important; }
listhead { -moz-binding: url("chrome://txttoimage/content/options.xml#listhead") !important; }
listheader { -moz-binding: url("chrome://txttoimage/content/options.xml#listheader") !important; }
